import { Panel } from '@/ui/Panel';
import { Text } from '@/ui/Text';
import React from 'react';

interface ProfileBioProps {
  bio: string;
}

export function ProfileBio({ bio }: ProfileBioProps) {
  return (
    <Panel 
      title="About" 
    >
      <Text variant="med">{bio}</Text>
    </Panel>
  );
}
